<!doctype html>
<html>
	<head>
		<meta charset="utf-8"/>
		<title>JNNCE Website</title>
		<link rel = "stylesheet" type = "text/css" href = "css/css1.css"/>
 	</head>
	<body>
		<header>
			<img src = "images/logo.png" class ="image"/>
			<!--<div class = "topnav" id = "myTopnav">
				<a href ="#home" class = "active">HOME</a>
				<a href = "#about">ABOUT</a>
				<a href ="#course">COURSES</a>
				<a href ="#admission">ADMISSION</a>
				<a href="#departments">DEPARTMENTS</a>
				<a href="#placement">PLACEMENT</a>
				<a href = "#contact">CONTACT</a>
			</div>-->
			<div class="topnav" id="myTopnav">
				<a href="#home" class="active">HOME</a>
				<a href="#about">ABOUT</a>
				<div class="dropdown">
						<button class="dropbtn">COURSES 
						<i class="fa fa-caret-down"></i>
						</button>
						<div class="dropdown-content">
						<a href="#ug">UNDER GRADUATE PROGRAMME</a>
						<a href="#pg">POST GRADUATE PROGRAMME</a>
						<a href="#rp">RESEARCH PROGRAMME</a>
						</div>
					</div>
				<a href="#admissions">ADMISSION</a>
				<div class="dropdown">
				  <button class="dropbtn">DEPARTMENTS 
					<i class="fa fa-caret-down"></i>
				  </button>
				  <div class="dropdown-content">
					<a href="#cse">COMPUTER SCIENCE AND ENGINEERING</a>
					<a href="#ise">INFORMATION SCIENCE AND ENGINEERING</a>
					<a href="#ece">ELECTRONICS AND COMMUNICATION ENGINEERING</a>
					<!--<a href="#me">MECHANICAL ENGINEERING</a>-->
					<a href="#ce">CIVIL ENGINEERING</a>
					<a href="#mca">MASTER OF COMPUTER APPLICATION</a>
					<a href="#mba">MASTER OF BUSINESS ADMISTRATION</a>
				  </div>
				</div> 
				<a href="#contact">CONTACT</a>
				<a href="javascript:void(0);" style="font-size:15px;" class="icon" onclick="myFunction()">&#9776;</a>
			  </div>
		</header>
		<script>
			function myFunction() {
			  var x = document.getElementById("myTopnav");
			  if (x.className === "topnav") {
				x.className += " responsive";
			  } else {
				x.className = "topnav";
			  }
			}
		</script>
		<div class="slideshow-container">
			<div class="mySlides fade">
				<div class="numbertext text-placement">1 / 3</div>
				<img src = "images/Capture1234.png" style="width:100%"/>
				<div class="text-block">
					<h2>VISION</h2>
					<p>To be a pacesetting institute in technical & management education and research for producing highly competent engineers, managers & entrepreneurs to meet the needs of industry and society.</p>
				</div>
			</div>
			<div class="mySlides fade">
				<div class="numbertext text-placement">2 / 3</div>
				<img src="images/jnnce.jpg" style="width:100%">
				<div class="text-block">
					<h2>MISSION</h2>
					<p>Impart quality education through flexible and innovative teaching learning process. Enable and Ignite young minds to excel in their career and life with entrepreneurial spirit, professional ethics and human values. Facilitate invention based research and collaborate with industries to address societal needs.</p>
				</div>
			</div>
			<div class="mySlides fade">
				<div class="numbertext text-placement">3 / 3</div>
				<img src="images/inside.jpg" style="width:100%">
				<div class="text-block">
					<h2>QUALITY POLICY</h2>
					<p>Development of faculty through supporting policies and procedures towards achieving higher qualifications, short-term courses, participation and presentation in seminars and conferences.</p>
				</div>
			</div>
				<a class="prev" onclick="plusSlides(-1)">&#10094;</a>
				<a class="next" onclick="plusSlides(1)">&#10095;</a>
		</div>
		<br>

		<div style="text-align:center">
			<span class="dot" onclick="currentSlide(1)"></span> 
			<span class="dot" onclick="currentSlide(2)"></span> 
			<span class="dot" onclick="currentSlide(3)"></span> 
		</div>
		<!--code for image slideshow-->
		<script>
				var slideIndex = 1;
				showSlides(slideIndex);
				
				function plusSlides(n) {
					showSlides(slideIndex += n);
				}
				
				function currentSlide(n) {
					showSlides(slideIndex = n);
				}
				
				function showSlides(n) {
					var i;
					var slides = document.getElementsByClassName("mySlides");
					var dots = document.getElementsByClassName("dot");
					if (n > slides.length) {slideIndex = 1}    
					if (n < 1) {slideIndex = slides.length}
					for (i = 0; i < slides.length; i++) {
							slides[i].style.display = "none";  
					}
					for (i = 0; i < dots.length; i++) {
							dots[i].className = dots[i].className.replace(" active", "");
					}
					slides[slideIndex-1].style.display = "block";  
					dots[slideIndex-1].className += " active";
				}
				</script>
				<h1>Welcome to JNNCE</h1>
				<section>
					<div>
						<h3 id="about">ABOUT JNNCE</h3>
						<p class = "paragraph">
								Jawaharlal Nehru National College of Engineering or JNNCE is an engineering college situated in Shimoga, Karnataka, India. The college was established in 1980 by the National Education Society. The college is affiliated to the Visvesvaraya Technological University, Belgaum and accredited by the National Board of Accreditation (NBA). The college is approved by the All India Council for Technical Education (AICTE) and also by the Government of Karnataka. The campus is spread over an area of more than 55 acres (220,000 m2).
								It offers seven undergraduate courses (B.E) and four P.G courses . Research and development centres have been started in Civil Engineering, Mechanical Engineering, Electrical Engineering, Electronics and Communication Engineering, Computer Science Engineering. and MBA departments. Engineering graduates can pursue their Ph.D and M.Sc (Engineering) by research at these centres. A Telecommunications and Engineering B.E course was introduced from 2000-2001.
						</p>
						<h3>HOSTELS</h3>
						<p class = "paragraph">
								The College has separate Hostel facilities both for Boys and Girls. Four Hostels for boys, namely, Tunga, Bhadra, Krishna and Sharavathi, are located in the campus. The girls hostel is a building located near to the college outside the campus. P.G. and Final B.E. students are provided with single rooms. There is a canteen facility inside the campus.
						</p>
						<h3>TRANSPORTATION</h3>
						<p class = "paragraph">
								The city is connected by number of college bus. The college has provided bus facility for students coming from Bhadravathi. College buses run between the college and every other part of city throughout the day. Bus timings to college are 7:10am,8:05am,10:15m. Bus timing from college are 12:40pm,1:30pm,5:25pm.Buses also operate till 8:30pm in the evening for the convenience of hostel students.
						</p>
						<h3>BANK FACILITY</h3>
						<p class = "paragraph">
								The Canara bank is situated in the campus and it offers banking service to the staff and students of the college.
						</p>
					</div>
					<div>
						<h2 id="ug">UNDER GRADUATE COURSE</h2>
						<div>
							<img src="images/Capture1234.png" class="imageMain"/>
						</div>
						<h3>ELECTRONICS AND COMMUNICATION ENGINEERING</h3>
						<p class="paragraph">
								Electronics and communication department now has a distinct relevance in the realm of today's technology and was started in the year 1980 with an intake of 60 students. The department also runs one post graduate program, M.Tech in Digital Electronics and Communication Systems which got incepted in the year 2011 with an intake of 18 students. Now the intake for Undergraduate and postgraduate programs has been increased to 120 and 24 in the year 2013. The department has expertise in the areas of Online Character Recognition, Cryptography & Network Security, Wireless Sensor Networks and Image Processing. The Electronics and communication department has been recognized as the research center by VTU for pursuing P.hD and M.Sc Engineering.
						</p>
						<h3>ELECTRICAL AND ELECTRONICS ENGINEERING</h3>
						<p class="paragraph">
								The department of Electrical & Electronics Engineering in one among the core branches of engineering which is established in the year 1980 in order to cater undergraduate course in engineering with intake is sixty students at present. All the teaching faculties are master's degree holders with sufficient years of teaching experience. The department has well established laboratories and computational facilities to cater the needs of students. The department has been accredited twice by the NBA and process is on to renew it. Under VTU the department has established post graduate course in Power Electronics (M.Tech) with an intake of eighteen during 2014.
						</p>
						<h3>INFORMATION SCIENCE ENGINEERING</h3>
						<p class="paragraph">
								The department of Information Science and Engineering was established in the year of 1999 with an objective of producing high qualified professionals in the field of Information Science and Engineering. The department started with intake of 40 students and intake was enhanced to 60 in the year 2001 and to 120 seats in the year 2007
								Department of Information Science & Engineering has a total of 23 teaching faculty members with various specializations in computer science, out of which 3 are Ph.D. holders and 8 are pursuing Ph.D. The faculty has been publishing reaserch papers in refereed journals and in conference proceedings. Some of our faculties are involved in institutional level activities. The Department has state-of-the-art infrastructure and computing equipments. The department faculties encoureages students to take up MOOC based online courses in NPTEL. The co-curricular & extra-curricular activities bring out the best in student and many of them have represented the university and won awards. The department handles EDUSAT, distance learning programmes of the university and Campus networking of the institution.
						</p>
						<h3>CIVIL ENGINEERING</h3>
						<p class="paragraph">
								This flagship department of the college, set up in 1980, boasts of an accomplished faculty, many of whom are doctorates. Recognized as a research centre by Kuvempu University and Visvesvaraya Technological University. This department facilitates research that leads to Doctoral and M.Sc. (Engg.) degrees and offers M.Tech. Programme in Transportation Engineering and Management.
								The department also acts as a nodal centre for World Bank aided projects - Karnataka Nirmala Grama Yojana, Integrated Rural Water Supply and Environment Sanitation Projects. Active programs with Builder Association of India and Visvesvaraya Technological University provide a forum for engineers in Government organizations which expose them to contemporary education programmes. Department has got sophisticated softwares such as ARCHI - CAD, AutoCAD, Road Estimator, Super Civil, 3D Studio Max, Revit Architecture, MX Roads etc. 
						</p>
						<h3>MECHANICAL ENGINEERING</h3>
						<p class="paragraph">
								Established in 1980, this department has a dynamic highly qualified & experienced faculty that is constantly engaged in R&D activities. Fully equipped labs with CAD/CAM/CAE and recent CNC training facilities and Condition Monitoring lab provide an environment where students can experience the vast expanse of Mechanical Engineering. The department has a number of research projects in the areas of stress analysis, vibration, composite materials sponsored by AICTE/VTU. This department also offers M.Tech Degrees in Design Engineering and Computer Integrated Manufacturing and has been recognized as a research center by VTU, leading to Doctoral and M.Sc.(Engg.) degrees. 
						</p>
						<h3>COMPUTER SCIENCE ENGINEERING</h3>
						<p class="paragraph">
								The Computer Science and Engineering department was established in the year 1991. Since then, the department has held a position of pride in JNNCE. The Department offers B.E., and two PG courses M.Tech.(CSE) and M.Tech.(NIE). The department has well qualified, experienced and dedicated faculty to provide quality industry tuned education to the students. The Department Infrastructure fulfils the requirements of academics, supports research and learning skills on the latest technology in the industry. Special care is taken for each student by implementing mentor scheme. Apart from central library, books are issued to students using department library facility. 
						</p>
					</div>
					<div>
						<h2 id="pg">POST GRADUATE COURSE</h2>
						<div>
							<img src="images/Capture1234.png" class="imageMain"/>
						</div>
						<h3>M. TECH IN DIGITAL ELECTRONICS AND COMMUNICATION (DECS)</h3>
						<p class="paragraph">Well equipped state of the art laboratories with sotwares like MATLAB, Visual Studio, Microwave communication kits etc</p>
						<h3>M. TECH IN COMPUTER SCIENCE AND ENGINEERING (CSE)</h3>
						<p class="paragraph">Well established state of the art of laboratories with required softwares, High end graphic station</p>
						<h3>MANAGEMENT STUDIES</h3>
						<p class="paragraph">Started in 1996; 21 years of academic excellence and Has Well-furnished Classrooms & Auditorium, Well-stacked Library with more than 11000 volumes, 1000+ back volumes and 25+ Indian and foreign journals & periodicals (one of the Largest Libraries amongst university-affiliated Management Institutes in Karnataka), well-equipped Computer Centers with free internet facility</p>
						<h3>MASTER OF COMPUTER APPLICATIONS - M C A</h3>
						<p class="paragraph">Anticipating the impending boom in the IT industry, the MCA department was started in the year 1995. Structured courses with special emphasis on advanced topics such as DBMS, Software Engineering, Computer Graphics and Multimedia applications, prepare prospective IT professionals to the challenges of the future. The drive behind the department is the dedication and commitment of a highly qualified & experienced faculty supported by excellent infrastructure facilities with high-tech labs resulting in excellent university results every year. Several national and international research papers and books have been published by the faculty members.</p>
					</div>
					<div>
						<h2 id="rp">RESEARCH PROGRAMME</h2>
						<div>
							<img src="images/Capture1234.png" class="imageMain"/>
						</div>
						<p class="paragraph">JNNCE has a Research & Innovation Center with specific vision and mission.</p>
						<h3>VISION</h3>
						<p class="paragraph">To promote invention based research and innovation culture among faculty and students to develop solutions and technologies addressing societal problems.</p>
						<h3>OBJECTIVES</h3>
						<ul class="paragraph">
							<li>To organize conferences/workshops in specific areas of research.</li>
							<li>To guide more internal and external candidates.</li>
							<li>To take up R & D Projects</li>
							<li>To guide research oriented PG Projects</li>
						</ul>
						<h3>Broad Areas and Major Consultancy Services</h3>
						<table class="table">
							<thead class="table-header table">
								<tr>
								<th style="width: 15%">Department</th>
								<th style="width: 40%">Consultancy </th>
								<th style="width: 12%">2013</th>
								<th style="width: 12%">2014</th>
								<th style="width: 12%">2015</th>
								<th style="width: 12%">2016</th>
								</tr>
							</thead>
							<tbody align="center" class="table">
								<tr>
								<td>Civil Engg</td>
								<td>Materials and Mixed Design</td>
								<td>23.63</td>
								<td>18.51</td>
								<td>16.04</td>
								<td>13.73</td>
								</tr>
								<tr>
								<td>Mechanical Engg</td>
								<td>Conditioon Monitoring</td>
								<td>-</td>
								<td>0.1</td>
								<td>0.488</td>
								<td>0.323</td>
								</tr>
								<tr>
								<td>Electrical Engg</td>
								<td>Testing and certification of Electrical Machines </td>
								<td>0.296</td>
								<td>0.536</td>
								<td>0.278</td>
								<td>0.191</td>
								</tr>
							</tbody>
						</table>
					</div>
					<div>
						<h2 id="admissions">ADMISSION</h2>
						<div>
								<img src="images/admission.jpg" class="imageMain"/>
						</div>
						<p class="paragraph">The JNNCE Admissions is open 9 am - 5 pm, Monday to Saturday to help answer questions about applying to undergraduate or postgraduate or research programs offered by JNNCE.</p>
						<p class="paragraph">You are very welcome to call in and look through our range of literature, collect information and browse our web pages. Our experienced staff will be on hand to help with any queries relating to JNNCE, its departments and campuses, and to help guide you through the application process.</p>
						<p class="paragraph">For Management Quota Seats contact Principal at 08182-276708 or 
								Help Desk @ 8884532190, 8884532179 </p>

					</div>
					<div>
						<div id="cse">
							<h3>COMPUTER SCIENCE AND ENGINEERING</h3>
							<div>
									<img src="images/Capture1234.png" class="half"/>
							</div>
							<h4>Introduction</h4>
							<p class="paragraph">The Computer Science and Engineering department was established in the year 1991. Since then, the department has held a position of pride in JNNCE. The Department offers B.E., and two PG courses M.Tech.(CSE) and M.Tech.(NIE). The department has well qualified, experienced and dedicated faculty to provide quality industry tuned education to the students. The Department Infrastructure fulfils the requirements of academics, supports research and learning skills on the latest technology in the industry. Special care is taken for each student by implementing mentor scheme. Apart from central library, books are issued to students using department library facility.</p>
							<div>
								<h4>Teaching Faculty</h4>
								<table class="table">
									<thead class="table-header table">
										<tr>
											<th style="width: 1%">#</th>
											<th style="width: 12%">NAME</th>
											<th style="width: 26%">QUALIFICATION &amp; SPECIALIZATION </th>
											<th style="width: 5%">DESIG. </th>
											<th style="width: 6%">EXP YRS</th>
											<th style="width: 2%">Email-Id</th>
										</tr>
										</thead>
										<tbody align="center" class="table">
										<tr>
											<td>1</td>
											<td>Dr. Nirmala Shivanand</td>
											<td> B.E(CSE) M.Tech(Software Engg.) Ph.D.(Document Image Processing)</td>
											<td>Prof. and Head</td>
											<td>29 </td>
											<td>hod_cse@jnnce.ac.in</td>
							
										</tr>
										<tr>
											<td>2</td>
											<td>Dr. R. Sanjeev Kunte</td>
											<td>B.E(CSE) M.Tech (CSE) Ph.D.(Pattern Recognition and Image Processing) </td>
											<td>Prof.</td>
											<td>19</td>
											<td>sanjeevkunte@jnnce.ac.in</td>
										</tr>
										<tr>
											<td>3</td>
											<td>Dr. Poornima K. M</td>
											<td>B.E.(Instrumentation Technology) M.Tech (CSE) Ph.D.(Image Processing and Pattern Recognition)</td>
											<td>Prof.</td>
											<td> 17</td>
											<td>kmpoornima@jnnce.ac.in</td>
										</tr>
										<tr>
											<td>4</td>
											<td>Dr. Jalesh Kumar</td>
											<td>B.E(E&amp;E) M.Tech (CSE) Ph.D.(Cryptography and Image Security ) </td>
											<td>Asso. Prof.</td>
											<td>18</td>
											<td>jaleshkumar@jnnce.ac.in</td>
										</tr>
										<tr>
											<td>5</td>
											<td>Dr. Manjula G. R</td>
											<td>B.E(CSE) M.Tech (NIE) Ph.D.(Steganography and Data hiding) </td>
											<td>Asso. Prof.</td>
											<td>17</td>
											<td>grmanjula@jnnce.ac.in</td>
										</tr>
							
										<tr>
											<td>6</td>
											<td>Chetan K. R</td>
											<td>B.E(ISE) M.Tech (NIE) (Ph. D.) </td>
											<td>Asst. Prof.</td>
											<td>14</td>
											<td>chetankr@jnnce.ac.in</td>
										</tr>
										<tr>
											<td>7</td>
											<td>Ganavi M</td>
											<td>B.E(E&amp;C) M.Tech(CSE) (Ph. D.) 	</td>
											<td>Asst. Prof.</td>
											<td>12</td>
											<td>gaanavi4@jnnce.ac.in</td>
										</tr>
										<tr>
											<td>8</td>
											<td>Vedananda D. E</td>
											<td>B.E(CSE), M.Tech(CSE) (Ph. D.)</td>
											<td>Asst. Prof.</td>
											<td>13</td>
											<td>vedanandade@jnnce.ac.in</td>
										</tr>
										<tr>
											<td>9</td>
											<td>Sankhya N Nayak</td>
											<td>B.E(CSE) M.Tech(CSE) (Ph. D.)</td>
											<td>Asst. Prof.</td>
											<td>15</td>
											<td>sankhya.nayak@jnnce.ac.in</td>
										</tr>
										<tr>
											<td>10</td>
											<td>Benakappa S. M</td>
											<td>B.E(CSE), M.Tech(CSE) (Ph. D.)</td>
											<td>Asst. Prof.</td>
											<td>14</td>
											<td>benakappasm@jnnce.ac.in</td>
										</tr>
									</tbody>
								</table>
							</div>
						</div>
						<div id="ise">
							<h3>INFORMATION SCIENCE AND ENGINEERING</h3>
							<div>
									<img src="images/Capture1234.png" class="half"/>
							</div>
							<h4>Introduction</h4>
							<p class="paragraph">The department of Information Science and Engineering was established in the year of 1999 with an objective of producing high qualified Prof.essionals in the field of Information Science and Engineering. The department started with intake of 40 students and intake was enhanced to 60 in the year 2001 and to 120 seats in the year 2007. Department of Information Science & Engineering has a total of 23 teaching faculty members with various specializations in computer science, out of which 3 are Ph.D. holders and 8 are pursuing Ph.D. The faculty has been publishing reaserch papers in refereed journals and in conference proceedings. Some of our faculties are involved in institutional level activities. The Department has state-of-the-art infrastructure and computing equipments. The department faculties encoureages students to take up MOOC based online courses in NPTEL. The co-curricular & extra-curricular activities bring out the best in student and many of them have represented the university and won awards. The department handles EDUSAT, distance learning programmes of the university and Campus networking of the institution.</p>
							<div>
								<h4>Teaching Faculty</h4>
								<table class="table">
									<thead class="table-header table">
										<tr>
											<th style="width: 1%">#</th>
											<th style="width: 14%">NAME</th>
											<th style="width: 23%">QUALIFICATION &amp; SPECIALIZATION </th>
											<th style="width: 6%">DESIG. </th>
											<th style="width: 6%">EXP YRS</th>
											<th style="width: 2%">Email-Id</th>
										</tr>
									</thead>
									<tbody align="center" class="table">
										<tr>
											<td>1</td>
											<td>Dr. Prabhudeva S</td>
											<td>B.E(CSE) M.S(Systems &amp; Information), Ph.D.(Reliability Engg.) </td>
											<td>Prof.</td>
											<td>27</td>
											<td>prabhudev@jnnce.ac.in</td>
										</tr>
										<tr>
											<td>2</td>
											<td>Dr. Jyothi K</td>
											<td> B.E(CSE), M.Tech (CSE), Ph.D.(Computer Vision &amp; Pattern Recognition)	</td>
											<td>Prof. and Head</td>
											<td>19</td>
											<td>jyothik@jnnce.ac.in</td>
								
										</tr>
										<tr>
											<td>3</td>
											<td>Suresh C. V</td>
											<td>B.E(E&amp;C), M.E.(CS&amp;E)</td>
											<td>Asso. Prof.</td>
											<td> 32</td>
											<td>cvsuresha@jnnce.ac.in</td>
										</tr>
										<tr>
											<td>4</td>
											<td>H. K. Pradeep</td>
											<td>B.E(E&amp;C), M.Tech(CS&amp;E) </td>
											<td>Asso. Prof.</td>
											<td>27</td>
											<td>pradeep.hk@jnnce.ac.in</td>
										</tr>
										<tr>
											<td>5</td>
											<td>Rashmi. R</td>
											<td>B.E(CSE,) M.Tech (CSE)	 </td>
											<td>Asso. Prof.</td>
											<td>16</td>
											<td>rashmiinduraj@jnnce.ac.in</td>
										</tr>
								
										<tr>
											<td>6</td>
											<td>Sunitha G. P</td>
											<td>B.Sc, MCA, M.Tech (C S &amp; T) </td>
											<td>Asso. Prof.</td>
											<td>17</td>
											<td>sunithagpise@jnnce.ac.in</td>
										</tr>
										<tr>
											<td>7</td>
											<td>Raghavendra R. J</td>
											<td>B.E(CSE), M.Sc.(Engg.)	</td>
											<td>Asso. Prof.</td>
											<td>20</td>
											<td>raghavendra.r.j@jnnce.ac.in,</td>
										</tr>
										<tr>
											<td>8</td>
											<td>Samara Mubeen</td>
											<td>B.E(CSE), M.Tech (CSE)	</td>
											<td>Asst. Prof.</td>
											<td>12</td>
											<td>samaramubeen@jnnce.ac.in</td>
										</tr>
										<tr>
											<td>9</td>
											<td>Vishwas C. G. M</td>
											<td>B.E(CSE), M.Tech (C S &amp; E)</td>
											<td>Asst. Prof.</td>
											<td>15</td>
											<td>vishawascgm@jnnce.ac.in</td>
										</tr>
										<tr>
											<td>10</td>
											<td>Sowmya G. V</td>
											<td>B.E(E&amp;C), M.Tech(Networking &amp; Internet Engg.) </td>
											<td>Asst. Prof.</td>
											<td>14</td>
											<td>gvsowmya@jnnce.ac.in</td>
										</tr>
									</tbody>
								</table>
							</div>
						</div>
						<div id="ece">
							<h3>ELECTRONICS AND COMMUNICATION ENGINEERING</h3>
							<div>
									<img src="images/Capture1234.png" class="half"/>
							</div>
							<h4>Introduction</h4>
							<p class="paragraph">Electronics and communication department now has a distinct relevance in the realm of today's technology and was started in the year 1980 with an intake of 60 students. The department also runs one post graduate program, M.Tech in Digital Electronics and Communication Systems which got incepted in the year 2011 with an intake of 18 students. Now the intake for Undergraduate and postgraduate programs has been increased to 120 and 24 in the year 2013. The department has expertise in the areas of Online Character Recognition, Cryptography & Network Security, Wireless Sensor Networks and Image Processing. The Electronics and communication department has been recognized as the research center by VTU for pursuing P.hD and M.Sc Engineering.</p>
							<div>
								<h4>Teaching Faculty</h4>
								<table class="table">
									<thead class="table-header table">
										<tr>
											<th style="width: 1%">#</th>
											<th style="width: 15%">NAME</th>
											<th style="width: 30%">QUALIFICATION &amp; SPECIALIZATION </th>
											<th style="width: 4%">DESIG. </th>
											<th style="width: 1%">EXP YRS</th>
											<th style="width: 6%">Email-Id</th>
										</tr>
									</thead>
									<tbody align="center" class="table">
												<tr>
												<td>1</td>
												<td>Dr. Sathyanarayana. S. V</td>
												<td>B.E (E&amp;C) M.E. (Electronics) Ph.D. (Cryptography)</td>
												<td>Professor</td>
												<td>24</td>
												<td>svs@jnnce.ac.in</td>
												</tr>
												<tr>
												<td>2</td>
												<td>Dr. Manjunatha. P</td>
												<td>B.E (E&amp;C), M.E.(Dig Ele) Ph.D.(Wireless Netw)</td>
												<td>Prof./Head</td>
												<td> 19</td>
												<td>manjunath_p@jnnce.ac.in</td>
												</tr>
												<tr>
												<td>3</td>
												<td>Sunil. M. D</td>
												<td> B.E(E&amp;C), M.Tech (Digital Electronics), (Ph.D) </td>
												<td>Asst. Prof.</td>
												<td>14</td>
												<td>mdsunil.dev@jnnce.ac.in</td>
												</tr>
												<tr>
												<td>4</td>
												<td>G. C. Kamalamma</td>
												<td>B.E. (E &amp; C) </td>
												<td>Asst. Prof.</td>
												<td> 26</td>
												<td>gckamalamma@jnnce.ac.in</td>
												</tr>
												<tr>
												<td>5</td>
												<td>Ujwala B. S</td>
												<td>B.E. (E &amp; C), M.Tech (Digital Ele &amp; Commu Sys),</td>
												<td>Asst. Prof.</td>
												<td>11</td>
												<td>ujwalaravi2004@jnnce.ac.in</td>
												</tr>
									
												<tr>
												<td>6</td>
												<td>Nalina. S. B</td>
												<td>B.E. (E &amp; C), M.Tech (Networking &amp; Internet Engg,)</td>
												<td>Asst. Prof.</td>
												<td>11</td>
												<td>nalinasb@jnnce.ac.in</td>
												</tr>
												<tr>
												<td>7</td>
												<td>Ajay Betur. P</td>
												<td>B.E. (E &amp; C), M.Tech (Digital Electronics)</td>
												<td>Asst. Prof.</td>
												<td>13</td>
												<td>ajaybetur@jnnce.ac.in</td>
												</tr>
												<tr>
												<td>8</td>
												<td>Sharath. S. M</td>
												<td>B.E. (E&amp;C), M.Tech (VLSI Design), (Ph.D.,)</td>
												<td>Asst. Prof.</td>
												<td>08</td>
												<td>sharathsm@jnnce.ac.in</td>
												</tr>
												<tr>
												<td>9</td>
												<td>Abhijith. N</td>
												<td>B.E(E&amp;C), M.Tech (Digital Electronics)</td>
												<td>Asst. Prof.</td>
												<td>08</td>
												<td>abhijithn@jnnce.ac.in</td>
												</tr>
												<tr>
												<td>10</td>
												<td>Darshan. K. V</td>
												<td>B.E(TC), M.Tech (DECS)</td>
												<td>Asst. Prof.</td>
												<td>08</td>
												<td>darshankv@jnnce.ac.in</td>
												</tr>
									</tbody>
								</table>
							</div>
						</div>
						<div id="ce">
							<h3>CIVIL ENGINEERING</h3>
							<div>
									<img src="images/Capture1234.png" class="half"/>
							</div>
							<h4>Introduction</h4>
							<p class="paragraph">This flagship department of the college, set up in 1980, boasts of an accomplished faculty, many of whom are doctorates. Recognized as a research centre by Kuvempu University and Visvesvaraya Technological University. This department facilitates research that leads to Doctoral and M.Sc. (Engg.) degrees and offers M.Tech. Programme in Transportation Engineering and Management.</p>
							<div>
								<h4>Teaching Faculty</h4>
								<table class="table">
										<thead class="table-header table">
												 <tr>
													<th style="width: 1%">#</th>
													<th style="width: 14%">NAME</th>
													<th style="width: 30%">QUALIFICATION &amp; SPECIALIZATION </th>
													<th style="width: 4%">DESIG. </th>
													<th style="width: 1%">EXP YRS</th>
													<th style="width: 6%">Email-Id</th>
												  </tr>
												</thead>
												<tbody align="center" class="table">
												  <tr>
													<td>1</td>
													<td>Dr. Rajendra Khatavkar</td>
													<td> B.E (Civil) M.Tech (Transportation Engg.) Ph.D. (Traffic Engineering)</td>
													<td>Prof./Head</td>
													<td>33 </td>
													<td>hod_civil@jnnce.ac.in</td>
									  
												  </tr>
												  <tr>
													<td>2</td>
													<td>Dr. C. G. Hemamalini</td>
													<td>B.E (Civil), M. E (Hydrology and Water Resources Engineering), Ph.D. (Water Resources and Environmental Engineering)</td>
													<td>Prof.</td>
													<td>20</td>
													<td>drhemamalini@jnnce.ac.in</td>
												  </tr>
												  <tr>
													<td>3</td>
													<td>Dr. Karthik. B. S</td>
													<td>B.E. (Civil) M.Tech (Remote sensing and Geographical Information System) Ph.D.(Soft Computing in Civil Engineering.)</td>
													<td>Associate Prof.</td>
													<td>9</td>
													<td>karthik@jnnce.ac.in</td>
												  </tr>
												  <tr>
													<td>4</td>
													<td>Srinivasa Pandit. A. N</td>
													<td>B.E (CIVIL) M.E.(Water Resources) </td>
													<td>Asst. Prof.</td>
													<td>16</td>
													<td>ansp@jnnce.ac.in</td>
												  </tr>
												  <tr>
													<td>5</td>
													<td>Shashikumar M Hiremath</td>
													<td>B.E (ENV.ENGG) M.Tech (Environmental Engineering) </td>
													<td>Asst. Prof.</td>
													<td>12</td>
													<td>shashi.m.hiremath@jnnce.ac.in</td>
												  </tr>
									  
												  <tr>
													<td>6</td>
													<td>Umapathi</td>
													<td>B.E. (Civil) M.I.T. , M.E. (Highway Engg.) </td>
													<td>Asst. Prof.</td>
													<td>16</td>
													<td>umapathi75@jnnce.ac.in</td>
												  </tr>
												  <tr>
													<td>7</td>
													<td>Rabinandan. J</td>
													<td>B.E. (Civil) M.Tech (Remote sensing and geographical information system)</td>
													<td>Asst. Prof.</td>
													<td>7</td>
													<td>rabinandan@jnnce.ac.in</td>
												  </tr>
												  <tr>
													<td>8</td>
													<td>Irfan Khan</td>
													<td>B.E. (Civil) M.Tech (Hydraulic and water resources Engg.) </td>
													<td>Asst. Prof.</td>
													<td>7</td>
													<td>irfan.k.sam@jnnce.ac.in</td>
												  </tr>
										</tbody>
									  </table>
							</div>
						</div>
						<div id="mca">
							<h3>MASTER OF COMPUTER APPLICATION</h3>
							<div>
									<img src="images/Capture1234.png" class="half"/>
							</div>
							<h4>Introduction</h4>
							<p class="paragraph">Anticipating the impending boom in the IT industry, the MCA department was started in the year 1995. Structured courses with special emphasis on advanced topics such as DBMS, Software Engineering, Computer Graphics and Multimedia applications, prepare prospective IT professionals to the challenges of the future. The drive behind the department is the dedication and commitment of a highly qualified & experienced faculty supported by excellent infrastructure facilities with high-tech labs resulting in excellent university results every year. Several national and international research papers and books have been published by the faculty members.</p>
							<div>
								<h4>Teaching Faculty</h4>
								<table class="table">
										<thead class="table-header table">
												 <tr>
													<th style="width: 3%">#</th>
													<th style="width: 14%">NAME</th>
													<th style="width: 25%">QUALIFICATION &amp; SPECIALIZATION </th>
													<th style="width: 10%">DESIG. </th>
													<th style="width: 1%">EXP YRS</th>
													<th style="width: 6%">Email-Id</th>
												  </tr>
												</thead>
												<tbody align="center" class="table">
												  <tr>
													<td>1</td>
													<td>Mrs. Sandhya. R</td>
													<td>B.Sc. M.Sc, M.Phil (Computer Applications)</td>
													<td>Asso. Prof.</td>
													<td>20</td>
													<td>sandhya_r@jnnce.ac.in</td>
												  </tr>
												  <tr>
													<td>2</td>
													<td>Mr. Santhosh. S. G</td>
													<td>B.Sc. MCA,  </td>
													<td>Head &amp; Asso. Prof.</td>
													<td> 20</td>
													<td>santhoshsgrao@jnnce.ac.in</td>
												  </tr>
												  <tr>
													<td>3</td>
													<td>Mrs. Sunitha. G. P</td>
													<td>B.Sc. M.C.A. (Ph.D).</td>
													<td>Asst. Prof.</td>
													<td>20</td>
													<td>sunithagp@jnnce.ac.in</td>
												  </tr>
												  <tr>
													<td>4</td>
													<td>Dr. Raghavendra. S. P</td>
													<td>B.Sc. M.C.A. Ph.D.</td>
													<td>Asst. Prof.</td>
													<td> 14</td>
													<td>raghusp@jnnce.ac.in</td>
												  </tr>
												  <tr>
													<td>5</td>
													<td>Mr. Hemanth Kumar</td>
													<td>B.Sc. M.Sc., (Ph.D.) </td>
													<td>Asst. Prof.</td>
													<td>14</td>
													<td>hemanthkumar@jnnce.ac.in</td>
												  </tr>
									  
												  <tr>
													<td>6</td>
													<td>Mr. Manjunatha. H. T</td>
													<td>B.Sc. M.C.A. (Ph.D).</td>
													<td>Asst. Prof.</td>
													<td>09</td>
													<td>manjudeepa@jnnce.ac.in</td>
												  </tr>
												  <tr>
													<td>7</td>
													<td>Mr. Adarsh J. Mahendrakar</td>
													<td>B.Com., M.C.A.</td>
													<td>Asst. Prof.</td>
													<td>12</td>
													<td>adarshmj@jnnce.ac.in</td>
												  </tr>
												  <tr>
													<td>8</td>
													<td>Mr. Arunkumar. K. L</td>
													<td>B.Sc. M.C.A. (Ph.D). </td>
													<td>Asst. Prof.</td>
													<td>8</td>
													<td>arunkumarkl@jnnce.ac.in</td>
												  </tr>
									  
												  <tr>
													<td>9</td>
													<td>Mr. Prashant Ankalkoti</td>
													<td>B.C.A,  M.C.A. </td>
													<td>Asst. Prof.</td>
													<td>8</td>
													<td>prashantsa@jnnce.ac.in</td>
												  </tr>
										</tbody>
									  </table>
							</div>
						</div>
						<div id="mba">
							<h3>MASTER OF BUSINESS ADMISTRATION</h3>
							<div>
									<img src="images/Capture1234.png" class="half"/>
							</div>
							<h4>Introduction</h4>
							<p class="paragraph">Started in 1996; 21 years of academic excellence. 20 Batches (more than 100 students)successfully passed out.
									Offers two-year, full-time, AICTE-approved MBA Course affiliated to VTU.
									Lush Green Environs, with an exclusive, spacious and well-furnished academic block, auditorium, amphitheatre and classrooms.
									Core faculty (numbering 14) with excellent academic & research credentials and rich industry experience, with Avg. Exp: 16 yrs (six with Doctorates, two with overseas experience), supplemented by practicing professionals and managers
									Has Well-furnished Classrooms & Auditorium, Well-stacked Library with more than 11000 volumes, 1000+ back volumes and 25+ Indian and foreign journals & periodicals (one of the Largest Libraries amongst university-affiliated Management Institutes in Karnataka), well-equipped Computer Centers with free internet facility
									Recognized by VTU as a Research Centre to offer Ph.D.</p>
							<div>
								<h4>Teaching Faculty</h4>
								<table class="table">
										<thead class="table-header table">
												 <tr>
													<th style="width: 1%">#</th>
													<th style="width: 30%">NAME</th>
													<th style="width: 20%">QUALIFI.</th>
													<th style="width: 12%">DESIG. </th>
													<th style="width: 20%">SPECIALIZATION </th>
													<th style="width: 1%">EXP YRS</th>
													<th style="width: 6%">Email-Id</th>
												  </tr>
												</thead>
												<tbody align="center" class="table">
												  <tr>
													<td>1</td>
													<td>Dr. M. G. Krishnamurthy</td>
													<td>M.Com, PGDFM, PGDBA, MBA, Ph.D.</td>
													<td>Professor</td>
													<td>Finance</td>
													<td>32</td>
													<td>mgkmurthy@jnnce.ac.in</td>
												  </tr>
												  <tr>
													<td>2</td>
													<td>Dr. Srikant. C</td>
													<td>B.Sc., MBA, Ph.D.</td>
													<td>Director</td>
													<td>Human Resource &amp; Marketing</td>
													<td>19</td>
													<td>srikac@jnnce.ac.in</td>
												  </tr>
												  <tr>
													<td>3</td>
													<td>Dr. Lakshmeesha Kanti. K. S</td>
													<td>BE, MBA</td>
													<td>Asso. Prof.</td>
													<td>Finance</td>
													<td>32</td>
													<td>kslkanti@jnnce.ac.in</td>
												  </tr>
												  <tr>
													<td>4</td>
													<td>Dr. K. S. Habeebur Ur Rahman</td>
													<td>B.Sc., MBA, Ph.D.</td>
													<td>Asso. Prof.</td>
													<td>Marketing</td>
													<td>23</td>
													<td>kshrahman@jnnce.ac.in </td>
												  </tr>
												  <tr>
													<td>5</td>
													<td>Mrs. Anuradha. C. K </td>
													<td>MA (Psy)</td>
													<td>Asst. Prof.</td>
													<td>Human Resource</td>
													<td>20</td>
													<td>anuradhack30@jnnce.ac.in (Student Counselor)</td>
												  </tr>
												  <tr>
													<td>6</td>
													<td>Dr. Srikant G. Sugur</td>
													<td>M.Com, Ph.D.</td>
													<td>Asst. Prof.</td>
													<td>Finance</td>
													<td>14</td>
													<td>shrikantsugur@jnnce.ac.in</td>
												  </tr>
												  <tr>
													<td>7</td>
													<td>Ms. Subhadra. P. S</td>
													<td>MBA, MA (Eng), MA (San)</td>
													<td>Asst. Prof.</td>
													<td>Human Resource</td>
													<td>12</td>
													<td>subhadrapss@jnnce.ac.in</td>
												  </tr>
												  <tr>
													<td>8</td>
													<td>Dr. Vikrama. D. K</td>
													<td>BE, MBA, M. Phil, SLET</td>
													<td>Asst. Prof.</td>
													<td>Marketing &amp; Statistics</td>
													<td>10</td>
													<td>vikramadk@jnnce.ac.in</td>
												  </tr>
												  <tr>
													<td>9</td>
													<td>Mr. Srinivasa Murthy. B. V</td>
													<td>MA (Eco), MBA, M. Phil./td&gt;
													</td><td>Asst. Prof.</td>
													<td>Marketing &amp; Economics</td>
													<td>15</td>
													<td>bvsmurthy@jnnce.ac.in</td>
												  </tr>          
										</tbody>
									  </table>
							</div>
						</div>
					</div>
					<div>
						
					</div>
				</section>
		<footer class = "footer">
			<div id="footer-content">
					<div class="footer_menu">
							<nav>
								<ul>
									<li><a href="#"><h3>External LINKS</h3></a></li>
									<li><a href="http://WWW.nes-shimoga.org" target="_blank">National Education Society</a></li>
									<li><a href="http://WWW.vtu.ac.in" target="_blank">Visvesvaraya Technological University</a></li>
									<li><a href="https://www.aicte-india.org" target="_blank">All India Council for Technical Education - AICTE</a></li>
									<li><a href="http://naac.gov.in" target="_blank">National Assessment &amp; Accreditation Council</a></li>
									<li><a href="http://www.karnataka.gov.in/Pages/home.aspx" target="_blank">Goverment of Karnataka </a></li>
								</ul>
							</nav>
					</div>
					<div>
							<a href="#" class="fa fa-facebook"></a>
					</div>
		</footer>
	</body>
</html>